StartupEvents.registry('palladium:condition_serializer', (event) => {
  event.create('palladium:check_uuid')
    .addProperty("uuid", "string", "baac7ff2-d949-416c-a492-e4f9ab3ddc87", "UUID of the Player")
    .test((entity, props) => {
      let uuid = props.get("uuid");
      return entity.getUuid().toString().toLowerCase() === uuid
    })
});